RubyGems Navigation menu

swarm-beanstalk 0.1.0

Use the beanstalkd job queue (via Beaneater) in swarm

Versionen:

  1. 0.1.0 - January 01, 2016 (8 KB)

Runtime Abhängigkeiten (2):

  • beaneater ~> 1.0
  • swarm ~> 0.1
  • Development Abhängigkeiten (4):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • simplecov >= 0
  • Besitzer:

    Autoren:

    • Ravi Gadad

    SHA 256-Prüfsumme:

    2843f81acda20b41c66ac6545ffe0da5d6c2eb83639d74828d49c9f2263e5fd2

    Downloads insgesamt 2.430

    Für diese Version 2.430

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: